header.header {
    display: none;
}

.apetee-logo {
    width: 100%;
    text-align: center;
}

.apetee-logo img{
    max-width: 48rem;
}

body.com_users.view-login main {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 0;
}

/* Login - hide forgotten password/username and remember me checkbox */
body.com_users.view-login .com-users-login__reset,
body.com_users.view-login .com-users-login__remind,
body.com_users.view-login .com-users-login__remember
{
    display: none;
}